#site-header-menu #site-navigation .menu ul.dropdown>li.active>a,
#site-header-menu #site-navigation .menu ul.sub-menu li>a:hover,
#site-header-menu #site-navigation .menu ul.sub-menu>li.active>a,
#site-header-menu #site-navigation .menu ul>li:hover>a,
#site-header-menu #site-navigation .menu>ul,
#site-header-menu #site-navigation>ul>li.active>a,
#site-header-menu #site-navigation>ul>li:hover>a,
.col-title .title-icon,
.col-title h2.title strong,
.content-post.content-team-post p.category,
.featured-box .featured-icon i,
.featured-box .featured-icon.icon-overlay-content-square.icon-bgcolor-grey i,
.featured-box .featured-icon.icon-shape-square.icon-bgcolor-grey i,
.featured-iconbox a:hover i,
.featured-item.ttm-portfolio-view-topimage .content-post .category a:hover,
.featured-title.ttm-textcolor-skincolor h5,
.menu ul li>ul li a:before,
.post .post-desc h5 a:hover,
.products .price .product-Price-amount,
.products .star-ratings ul li,
.row-title h2.title strong,
.sidebar .widget .widget-title:before,
.sidebar .widget a:hover,
.sidebar-right.sidebar .widget ul.rating>li,
.title-box .breadcrumb-wrapper span:last-child,
.title-box-only h2 strong.ttm-strongcolor-skincolor,
.tp-caption span.ttm-textcolor-skincolor,
.tp-caption strong,
.ttm-bgcolor-darkgrey .col-title h2.title strong,
.ttm-bgcolor-darkgrey .contactform.style2 label i,
.ttm-bgcolor-darkgrey .featured-title.ttm-textcolor-skincolor h5,
.ttm-bgcolor-darkgrey .ttm-fid-contents h4,
.ttm-bgcolor-darkgrey.first-footer .widget .widget-title,
.ttm-bgcolor-darkgrey>.featured-box .featured-icon i,
.ttm-bgcolor-grey>.featured-box .featured-icon i,
.ttm-bgcolor-white .featured-box .featured-icon i,
.ttm-btn.btn-inline.style2:hover,
.ttm-btn.ttm-btn-color-skincolor.ttm-btn-style-border,
.ttm-btn.ttm-btn-color-white.btn-inline:hover,
.ttm-btn.ttm-btn-color-white.btn-inline:hover i,
.ttm-header-icons .ttm-header-search-link a:hover,
.ttm-header-style-infostack .ttm-custombutton a:hover,
.ttm-header-style-infostack .ttm-header-icons .ttm-header-search-link a:hover,
.ttm-team-list-title i,
.ttm-team-member-single-position,
.ttm-textcolor-skincolor,
.ttm-textcolor-white a:hover,
.widget-contact li i,
.widget.widget-download i,
a,
a.tp-caption.simple-text-button:hover,
a.tp-caption.tm-simple-link:hover,
a:hover,
article.post blockquote:before,
button,
footer a:hover,
input,
section.error-404 .ttm-big-icon,
ul li .icon-box.icon-style-border i,
ul.features-list li:before {
	color: #d9d9d9
}

#site-header-menu #site-navigation .menu ul li a span,
#site-navigation .menu ul.dropdown>li>a:before,
#totop,
.accordion .toggle.toggle-style-border.toggle-square .toggle-title:after,
.accordion .toggle.toggle-style-border.toggle-square .toggle-title:before,
.accordion .toggle.ttm-style-classic.active:not(.ttm-toggle-title-bgcolor-grey):not(.toggle-style-border) .toggle-title,
.accordion .toggle:not(.ttm-toggle-title-bgcolor-grey):not(.toggle-style-border).active .toggle-title,
.big-blue-button:hover,
.color-trigger,
.comment-list a.comment-reply-link:hover,
.content-post.content-team-post .ttm-social-links-wrapper ul li a:hover,
.coupon button:hover,
.featured-box .featured-icon.icon-shape-square i,
.featured-box.style10 .featured-icon.icon-overlay-content-square i,
.featured-iconbox a i,
.featured-portfolio-item .content-post.content-portfolio-post,
.highlight-skin-button,
.mailchimp-inputbox button[type=submit],
.owl-theme .owl-controls .owl-nav div,
.place-order button:hover,
.post-image-icon i,
.pricing-plan.pricing-recommended-plan .pricing-head,
.pricing-plan.pricing-recommended-plan .pricing-title,
.product button.cart_button:hover,
.sidebar .widget .tagcloud a:hover,
.sidebar-right .product-list-widget .price ins,
.social-icons.circle li>a:not(.tooltip-top):hover,
.testimonials .testimonial-content.ttm-bgcolor-white .testimonial-caption:after,
.timeline .timeline-body h3:after,
.timeline .timeline-year,
.title-box .page-title-heading .title:before,
.top-contact.ttm-highlight:after,
.tp-caption.big-blue-button:hover,
.tp-caption.tp-overlay-content,
.tp-caption.tp-overlay-content.tp-shapewrapper,
.tp-caption.tp-shape.tp-shapewrapper,
.tp-caption.video-icon,
.ttm-bgcolor-skincolor,
.ttm-bgcolor-skincolor>.ttm-bg-layer,
.ttm-btn.ttm-btn-color-skincolor.ttm-btn-style-border:hover,
.ttm-btn.ttm-btn-color-skincolor.ttm-btn-style-fill,
.ttm-cart-form button:hover,
.ttm-custombutton.ttm-btn-bgcolor-skincolor,
.ttm-header-icons .ttm-header-cart-link span.number-cart,
.ttm-pagination .page-numbers.current,
.ttm-pagination .page-numbers:hover,
.ttm-progress-bar .progress .progress-bar,
.ttm-search-overlay .ttm-site-searchform button,
.ttm-tabs ul.tabs li.active,
.ttm-tabs ul.tabs li.active a,
.ttm-tabs ul.tabs li:hover a,
.ttm-tabs.element-tab-style-horizontal ul.tabs li a:hover,
.ttm-tabs.element-tab-style-horizontal ul.tabs li.active a,
.ttm-team-member-single-content .ttm-social-links-wrapper ul li a:hover,
.ttm-video-btn .ttm-btn-play,
.video-icon,
.widget.widget-nav-menu ul li.active a,
.widget.widget-nav-menu ul li:hover a,
a.checkout-button:hover,
a.highlight-skin-button,
button:hover,
footer .widget.style2 .widget-title:after,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover,
ul.products li.product .onsale,
ul.products li.product .ttm-shop-icon a:hover {
	background-color: #2a57a0
}

.ttm-video-btn:hover .ttm-btn-play {
	background-color: rgba(255, 94, 24, .95)
}

a.highlight-skin-button:hover {
	background-color: rgba(255, 94, 24, .65);
	color: #fff
}

.comment-list a.comment-reply-link:hover,
.featured-box .featured-icon.icon-shape-square.ttm-icon_element-border i,
.featured-box.style2:hover,
.highlight-skin-button,
.sidebar .widget .widget-title:before,
.ttm-bgcolor-darkgrey .contactform.style2 .text-area:focus,
.ttm-bgcolor-darkgrey .contactform.style2 .text-input:focus,
.ttm-bgcolor-skincolor .contactform.style2 .text-area:focus,
.ttm-bgcolor-skincolor .contactform.style2 .text-input:focus,
.ttm-btn-play:after,
.ttm-btn-play:before,
.ttm-btn.ttm-btn-color-skincolor.ttm-btn-style-border,
.ttm-btn.ttm-btn-color-skincolor.ttm-btn-style-border .sidebar .widget .widget-title:before,
.ttm-pagination .page-numbers.current,
.ttm-pagination .page-numbers:hover,
.ttm-search-overlay,
.ttm-tabs ul.tabs li:hover a,
.ttm-tabs.style2 ul.tabs li.active a,
.ttm-video-btn .ttm-btn-play,
.wrap-form .text-input button:focus,
.wrap-form .text-input input:focus,
.wrap-form .text-input textarea:focus,
a.tp-caption {
	border-color: #2a57a0
}

.comment-form input[type=email]:focus,
.comment-form input[type=text]:focus,
.comment-form input[type=url]:focus,
.comment-form textarea:focus,
.heading-seperator:after,
.ttm-search-overlay .w-search-form-row:before {
	border-bottom-color: #2a57a0
}

.ttm-search-overlay {
	border-top-color: #2a57a0!important
}

.featured-portfolio-item .content-post.content-portfolio-post:before {
	border-color: transparent transparent #2a57a0 transparent
}

ul.products li.product .onsale:after {
	border-color: #2a57a0 transparent transparent
}

div.product ul.tabs li.active:before {
	border-top: 8px solid #ff5e14
}

.tp-caption.tp-shape.tp-shapewrapper {
	background-color: rgba(255, 94, 20, .8);
	border-color: rgba(255, 94, 20, .6)
}

.tp-caption.ttm_prettyphoto:hover {
	background-color: rgba(255, 94, 20, .6)
}